@charset "utf-8";

*,
*::before,
*::after {
	box-sizing: border-box;
}

:root {
  --text-color: #222222;
  --primary-color: #2F66AD;
  --secondary-color: #FABD08;
  --background-color: #E0F6F6;
  --gradient-color: linear-gradient(90deg, #4595DF, #32B4BF);
  --border-color: #4595DF;
  --box-shadow: 0 4px 16px rgba(0 0 0 / 15%);
  --easing: cubic-bezier(0.33, 1, 0.68, 1);
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: var(--text-color);
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-size: 100%;
  font-weight: 700;
	line-height: 1.5;
}
p {
	margin: 0;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ol {
	margin: 0;
	padding: 0 0 0 28px;
}
dl,dt,dd {
	margin: 0;
	padding: 0;
}
figure {
	margin: 0;
	padding: 0;
}
a,
.a {
	color: var(--text-color);
  text-decoration: none;
	cursor: pointer;
  transition: .2s var(--easing);
}
a:hover,
.a:hover {
	opacity: .6;
}
a img {
	border: none;
}
img {
  height: auto;
  max-width: 100%;
	border: 0;
	vertical-align: middle;
}
sup {
  display: inline-block;
	font-size: 0.8em;
}
em {
  font-style: normal;
}
table {
	border-collapse: collapse;
}
main {
	display: block;
}
@media (width < 768px) {
  body {
    font-size: 14px;
  }
}



/* ---------------- fix */
html {
  overflow-y: scroll;
}
body.-fix {
  position: fixed;
  width: 100%;
}



/* ---------------- layout */
main section {
  overflow: hidden;
  position: relative;
  padding: 100px 0 120px;
}
.l-container {
  max-width: calc(1280px + 64px);
  margin: 0 auto;
  padding: 0 32px;
}
@media (width < 768px) {
  main section {
    padding: 80px 0 100px;
  }
}



/* ---------------- general */
.-mobile {
  display: none;
}
@media (width < 768px) {
  .-pc {
    display: none;
  }
  .-mobile {
    display: block;
  }
}

/* en */
.-en {
  font-family: "Oswald", sans-serif;
}

/* color */
.-color-primary {
  color: var(--primary-color);
}

/* btn */
.-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 240px;
  height: 64px;
  background: var(--secondary-color);
  border-radius: 40px;
  box-shadow: var(--box-shadow);
  color: var(--text-color);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.-btn.-white {
  background: #fff;
}
.-btn.-blue {
  background: var(--primary-color);
  color: #fff;
}
.-btn.-document::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 32px;
  aspect-ratio: 1 / 1;
  width: 32px;
  background: url("/lp/bimi/assets/img/ico_document.svg") no-repeat center center / contain;
  translate: 0 -50%;
}
.-btn.-mail::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 32px;
  aspect-ratio: 1 / 1;
  width: 32px;
  background: url("/lp/bimi/assets/img/ico_mail.svg") no-repeat center center / contain;
  translate: 0 -50%;
}
.-btn.-blue.-mail::after {
  background-image: url("/lp/bimi/assets/img/ico_mail_white.svg");
}
@media (width < 768px) {
  .-btn {
    height: 56px;
  }
  .-btn.-document::after {
    right: 24px;
    width: 24px;
  }
  .-btn.-mail::after {
    right: 24px;
    width: 24px;
  }
}

/* note */
main .note {
  position: relative;
  padding-left: 18px;
  font-size: 14px;
}
main .note::before {
  content: '※';
  position: absolute;
  top: calc((1em * 1.75) / 2);
  left: 0;
  translate: 0 -50%;
}

/* list */
ul.-list li + li {
  margin-top: 8px;
}
ul.-list li {
  position: relative;
  padding-left: 16px;
}
ul.-list li::before {
  content: '';
  position: absolute;
  top: calc((1em * 1.75) / 2);
  left: 0;
  aspect-ratio: 1 / 1;
  width: 8px;
  background: var(--primary-color);
  border-radius: 50%;
  translate: 0 -50%;
}

/* action */
.js-action.-fade {
  opacity: 0;
  translate: 0 64px;
  transition: .4s var(--easing);
}
.js-action.-fade.-action {
  opacity: 1;
  translate: 0 0;
}


/* ---------------- header */
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 96px;
  padding: 0 48px;
  transition: .2s var(--easing);
}
header .overlay,
header .btn-nav {
  display: none;
}
header .nav-group nav {
  display: flex;
  align-items: center;
  gap: 40px;
}
header .nav {
  display: flex;
  gap: 24px;
}
header .nav .a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
header .btns {
  display: flex;
  gap: 16px;
}
header .btns .-btn {
  height: 56px;
  max-width: 180px;
}
@media (width < 1280px) {
  header .btn-nav {
    display: block;
    position: fixed;
    z-index: 1100;
    top: calc((96px - 32px) / 2);
    right: 40px;
  }
  header .btn-nav .a {
    opacity: 1 !important;
    display: block;
    position: relative;
    width: 60px;
    height: 32px;
    background: #fff;
    border-radius: 32px;
  }
  header .btn-nav .a::before,
  header .btn-nav .a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 2px;
    background: var(--gradient-color);
    border-radius: 2px;
    translate: -50% -3px;
    transition: .2s var(--easing);
  }
  header .btn-nav .a::after {
    translate: -50% 2px;
  }
  header .overlay {
    opacity: 0;
    display: block;
    visibility: hidden;
    position: fixed;
    z-index: 900;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100svh;
    background: var(--text-color);
    transition: .2s var(--easing);
  }
  header .nav-group {
    overflow: auto;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    width: 100%;
    height: 100svh;
    max-width: 295px;
    padding: 128px 24px 64px;
    background: #4595DF;
    border-radius: 40px 0 0;
    translate: 100% 0;
    transition: .2s var(--easing);
  }
  header .nav-group nav {
    display: block;
  }
  header .nav {
    display: block;
    width: fit-content;
    margin: 0 auto;
  }
  header .nav li + li {
    margin-top: 32px;
  }
  header .btns {
    display: block;
    margin-top: 40px;
  }
  header .btns li + li {
    margin-top: 24px;
  }
  header .btns .-btn {
    margin: 0 auto;
  }
  
  /* open */
  header.-open .btn-nav .a::before {
    translate: -50% 0;
    rotate: 45deg;
  }
  header.-open .btn-nav .a::after {
    translate: -50% 0;
    rotate: -45deg;
  }
  header.-open .overlay {
    opacity: .4;
    visibility: visible;
  }
  header.-open .nav-group {
    translate: 0 0;
  }
}
@media (width < 768px) {
  header {
    height: 72px;
    padding: 0 16px;
  }
  header .logo img {
    width: 157px;
    height: 32px;
  }
  header .btn-nav {
    top: calc((72px - 32px) / 2);
    right: 16px;
  }
}

/* scroll */
header.-scroll {
  background: var(--primary-color);
}



/* ---------------- footer */

/* p-footer-lineup */
.p-footer-lineup {
  padding: 48px 0;
  background: #F0F0EF;
}
.p-footer-lineup .wrap {
  max-width: 968px;
  margin: 0 auto;
}
.p-footer-lineup .shoulder {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 8px;
  align-items: center;
  margin-bottom: 24px;
  color: #155EB3;
  font-size: 16px;
}
.p-footer-lineup .shoulder::after {
  content: '';
  display: block;
  height: 1px;
  background: #155EB3;
}
.p-footer-lineup .head {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 24px;
  align-items: center;
  margin-bottom: 24px;
}
.p-footer-lineup .head .h {
  font-size: 22px;
  font-weight: 700;
}
.p-footer-lineup .head .copy {
  font-size: 16px;
}
.p-footer-lineup ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media screen and (max-width: 767px){
  .p-footer-lineup {
    padding: 40px 0;
  }
  .p-footer-lineup .head .h {
    font-size: 20px;
  }
  .p-footer-lineup ul {
    grid-template-columns: 1fr;
  }
}

/* p-footer */
.p-footer {
  background: #0B5092;
  color: #fff;
  line-height: 1.5;
}
.p-footer .l-container {
  max-width: 1414px;
}
.p-footer a {
  color: #fff;
}
.p-footer .wrap {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 32px;
  padding: 80px 40px 56px;
}
.p-footer .logo {
  margin-bottom: 40px;
}
.p-footer .nav-group {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 64px;
}
.p-footer .nav-group .container {
  display: flex;
  gap: 40px;
}
.p-footer .nav-group dl dt {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(255 255 255 / 30%);
  font-size: 16px;
}
.p-footer .nav-group dl dd + dd {
  margin-top:  4px;
}
.p-footer .nav-group dl dd {
  font-size: 12px;
}
.p-footer .nav-group a {
  display: inline-block;
  position: relative;
  padding-bottom: 4px;
}
.p-footer .nav-group a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: #fff;
  transition: .5s cubic-bezier(0.19, 1, 0.22, 1);
}
.p-footer .nav-group a:hover::after {
  width: 100%;
}
.p-footer .nav-group ul {
  margin-top: 34px;
  padding-left: 32px;
  border-left: 1px solid rgba(255 255 255 / 30%);
}
.p-footer .nav-group ul li + li {
  margin-top:  8px;
}
.p-footer .nav-group ul li {
  font-size: 14px;
}
.p-footer .inquiry-container {
  padding-top: 20px;
}
.p-footer .phone-group .head {
  margin-bottom: 16px;
  font-size: 20px;
}
.p-footer .phone-group .phone {
  font-family: din-2014;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2;
}
.p-footer .phone-group .note {
  font-size: 16px;
}
.p-footer .btn-inquiry {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid rgba(255 255 255 / 30%);
}
.p-footer .btn-inquiry a {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 80px;
  max-width: 302px;
  padding: 0 36px;
  border: 1px solid #fff;
  border-radius: 10px;
  font-size: 16px;
}
.p-footer .btn-inquiry a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 32px;
  aspect-ratio: 1 / 1;
  width: 12px;
  background: url("/lp/img/arw_btn.svg") no-repeat center center / contain;
  translate: 0 -50%;
}
.p-footer .btn-inquiry a:hover {
  background: #fff;
  color: var(--primary-color);
}
.p-footer .btn-inquiry a:hover::after {
  background-image: url("/lp/img/arw_btn_blue.svg");
}
.p-footer .sub {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  padding: 24px 0 40px;
  border-top: 1px solid rgba(255 255 255 / 30%);
}
.p-footer .sub ul {
  display: flex;
  font-size: 12px;
}
.p-footer .sub ul li + li {
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid rgba(255 255 255 / 30%);
  line-height: 20px;
}
.p-footer .sub ul a:hover {
  text-decoration: underline;
}
.p-footer .copyright {
  font-size: 12px;
}
@media screen and (max-width: 1023px){
  .p-footer .wrap {
    grid-template-columns: 1fr;
  }
  .p-footer .logo {
    text-align: center;
  }
  .p-footer .nav-group {
    justify-content: center;
  }
  .p-footer .nav-group .container {
    justify-content: center;
  }
  .p-footer .inquiry-container {
    text-align: center;
  }
  .p-footer .btn-inquiry a {
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px){
  .p-footer .wrap {
    gap: 48px;
    padding: 32px 0 48px;
  }
  .p-footer .logo {
    margin-bottom: 32px;
  }
  .p-footer .logo img {
    width: 165px;
  }
  .p-footer .nav-group {
    display: block;
    border-top: 1px solid #fff;
  }
  .p-footer .nav-group .container {
    display: block;
  }
  .p-footer .nav-group dl {
    overflow: hidden;
    border-bottom: 1px solid #fff;
  }
  .p-footer .nav-group dl dt {
    position: relative;
    margin: 0;
    padding: 0;
    border: none;
    line-height: 56px;
  }
  .p-footer .nav-group dl dt::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    width: 11px;
    height: 1px;
    background: #fff;
  }
  .p-footer .nav-group dl dt::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    width: 11px;
    height: 1px;
    background: #fff;
    rotate: 90deg;
  }
  .p-footer .nav-group dl dd + dd {
    margin-top: 1px;
  }
  .p-footer .nav-group dl dd {
    display: none;
  }
  .p-footer .nav-group dl dd a {
    display: block;
    padding: 0 16px;
    background: rgba(131 197 235 / 50%);
    line-height: 48px;
  }
  .p-footer .nav-group ul {
    margin-top: 0;
    padding-left: 0;
    border: none;
  }
  .p-footer .nav-group ul li {
    border-bottom: 1px solid #fff;
  }
  .p-footer .nav-group ul li a {
    font-size: 16px;
    line-height: 56px;
  }
  .p-footer .inquiry-container {
    padding-top: 0;
  }
  .p-footer .btn-inquiry {
    margin-top: 40px;
    padding-top: 0;
    border-top: none;
  }
  .p-footer .btn-inquiry a {
    height: 60px;
  }
  .p-footer .sub {
    display: block;
    padding: 0 0 80px;
  }
  .p-footer .sub ul {
    display: block;
    padding: 32px 0;
    text-align: center;
  }
  .p-footer .sub ul li + li {
    margin: 16px 0 0;
    padding: 0;
    border: none;
  }
  .p-footer .sub .copyright {
    padding: 32px 0;
    border-top: 1px solid rgba(255 255 255 / 30%);
    text-align: center;
  }
  
  /* active */
  .p-footer .nav-group dl.-active {
    border-bottom: none;
    border-radius: 0 0 10px 10px;
  }
  .p-footer .nav-group dl.-active dt::after {
    display: none;
  }
  .p-footer .nav-group dl.-active dd {
    display: block;
  }
}



/* ---------------- head */
.p-head-group {
  margin-bottom: 64px;
}
.p-head-group h2 {
  display: grid;
  grid-template-columns: 48px 1fr;
  gap: 12px;
  justify-content: center;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.5;
}
.p-head-group h2::before {
  content: '';
  display: block;
  aspect-ratio: 1 / 1;
  width: 48px;
  background: url("/lp/bimi/assets/img/ico_h2.svg") no-repeat center center / contain;
  translate: 0 12px;
}
.p-head-group .lead {
  max-width: 880px;
  margin-top: 40px;
  padding-left: 60px;
}
.p-head-group.-white {
  color: #fff;
}
.p-head-group.-white h2::before {
  background-image: url("/lp/bimi/assets/img/ico_h2_white.svg");
}
@media (width < 768px) {
  .p-head-group {
    margin-bottom: 48px;
  }
  .p-head-group h2 {
    grid-template-columns: 32px 1fr;
    font-size: 24px;
  }
  .p-head-group h2::before {
    width: 32px;
    translate: 0 2px;
  }
  .p-head-group .lead {
    padding-left: 44px;
  }
}



/* ---------------- hero */
.hero-section {
  position: relative;
  padding: 104px 0 0;
  background: var(--gradient-color);
  color: #fff;
}
.hero-section::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/lp/bimi/assets/img/bg_inquiry.svg") no-repeat center center;
}
.hero-section > * {
  position: relative;
  z-index: 1;
}
@media (width < 768px) {
  .hero-section {
    padding: 92px 0 0;
  }
}

 /* p-hero */
.p-hero .wrap {
  display: grid;
  grid-template-columns: auto 48.43%;
  gap: 40px;
}
.p-hero .txt-group {
  max-width: 620px;
  margin: 0 auto;
  padding: 56px 0;
}
.p-hero .shoulder {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px;
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 700;
}
.p-hero .shoulder span {
  translate: 0 4px;
}
.p-hero h1 {
  width: fit-content;
  margin-bottom: 24px;
  padding: 0 16px;
  background: linear-gradient(90deg, #2C9095, #3676BF);
  font-size: 50px;
  font-weight: 700;
  line-height: 90px;
}
.p-hero h1 .l {
  font-size: 52px;
}
.p-hero .body-group {
  font-size: 20px;
  font-weight: 500;
}
.p-hero .btn-group {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 48px;
}
.p-hero .btn-group .head {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 500;
}
.p-hero .btn-group .head::before,
.p-hero .btn-group .head::after {
  content: '';
  display: block;
  width: 24px;
  height: 1px;
  background: #fff;
}
.p-hero .btn-group .-btn {
  justify-content: start;
  width: 290px;
  height: 80px;
  padding-left: 32px;
  font-size: 20px;
}
.p-hero .img-group {
  display: flex;
  align-items: end;
  justify-content: end;
}
.p-hero .img-group .container {
  position: relative;
  aspect-ratio: 620 / 568;
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
}
.p-hero .img-group img {
  position: absolute;
  top: 0;
  left: 0;
}
.p-hero .img-group .obj01,
.p-hero .img-group .obj01-02 {
  position: absolute;
  bottom: 0;
  left: 0;
  aspect-ratio: 288 / 200;
  width: 46.45%;
}
.p-hero .img-group .obj02 {
  position: absolute;
  top: 5.28%;
  left: 0;
  aspect-ratio: 1 / 1;
  width: 32.25%;
}
.p-hero .img-group .obj03 {
  position: absolute;
  top: 0;
  right: 0;
  aspect-ratio: 1 / 1;
  width: 32.25%;
}
@media (width < 1366px) {
  .p-hero .wrap {
    grid-template-columns: 1fr;
  }
  .p-hero .txt-group {
    padding: 0;
  }
}
@media (width < 768px) {
  .p-hero .wrap {
    gap: 32px;
  }
  .p-hero .shoulder {
    gap: 8px;
    margin-bottom: 16px;
    font-size: 14px;
  }
  .p-hero .shoulder img {
    width: 113px;
  }
  .p-hero .shoulder span {
    translate: 0 2px;
  }
  .p-hero h1 {
    width: auto;
    margin-bottom: 16px;
    padding: 0;
    background: none;
    font-size: 40px;
    font-size: 38px;
  }
  .p-hero h1 .l {
    font-size: 40px;
  }
  .p-hero h1 .line + .line {
    margin-top: 8px;
  }
  .p-hero h1 .line {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 0 16px;
    background: linear-gradient(90deg, #2C9095, #3676BF);
    line-height: 56px;
  }
  .p-hero .body-group {
    font-size: 16px;
    text-align: center;
  }
  .p-hero .btn-group {
    display: block;
    width: fit-content;
    margin: 32px auto 0;
  }
  .p-hero .btn-group li + li {
    margin-top: 16px;
  }
  .p-hero .btn-group .head {
    margin-bottom: 8px;
  }
  .p-hero .btn-group .-btn {
    height: 56px;
    font-size: 16px;
  }
}

/* action */
.p-hero .base .img02 {
  opacity: 0;
  transition: .4s var(--easing);
  transition-delay: 1.1s;
}
.-load .p-hero .base .img02 {
  opacity: 1;
}
.p-hero .obj01 {
  scale: 1 1;
  transition: .2s linear;
  transition-delay: 2.9s;
}
.-load .p-hero .obj01 {
  scale: 0 1;
}
.p-hero .obj01-02 {
  scale: 0 1;
  transition: .2s linear;
  transition-delay: 3.1s;
}
.-load .p-hero .obj01-02 {
  scale: 1 1;
}
.p-hero .obj02 {
  scale: 0;
  transform-origin: 75% 75%;
}
.-load .p-hero .obj02 {
  animation: scale .6s linear 1.7s forwards;
}
.p-hero .obj03 {
  scale: 0;
  transform-origin: 25% 75%;
}
.-load .p-hero .obj03 {
  animation: scale .6s linear 2s forwards;
}


@keyframes scale {
  0% {
    scale: 0;
  }
  66% {
    scale: 1.2;
  }
  100% {
    scale: 1;
  }
}



/* ---------------- companies */
.companies-section {
  padding: 48px 0 0;
}

/* p-companies */
.p-companies .head {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 700;
}
.p-companies .companies {
  width: 30000px;
}
.p-companies .items {
  display: flex;
  width: fit-content;
  animation: companies 56s linear infinite;
}
.p-companies .items img {
  width: auto;
  height: 150px;
}
@media (width < 767px) {
  .p-companies .head {
    display: block;
    padding: 0 32px;
    font-size: 18px;
    text-align: center;
  }
  .p-companies .head span {
    display: block;
    margin-top: 16px;
  }
  .p-companies .items img {
    height: 120px;
  }
}

@keyframes companies {
  0% {
    translate: 0 0;
  }
  100% {
    translate: -50% 0;
  }
}



/* ---------------- about */

/* p-about */
.p-about .container {
  margin: 0 auto;
  padding: 0 0 0 32px;
}
.p-about .wrap {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 40px;
  align-items: start;
}
.p-about .txt-group {
  max-width: 510px;
  font-size: 18px;
}
.p-about .txt-group p + p {
  margin-top: 24px;
}
.p-about .img-group {
  overflow: hidden;
  max-height: 397px;
  background: var(--gradient-color);
  border-radius: 200px 0 0 200px;
}
.p-about .merit {
  margin-top: 100px;
}
.p-about .merit h3 {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 24px;
  align-items: center;
  margin-bottom: 56px;
  color: var(--primary-color);
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}
.p-about .merit h3::after {
  content: '';
  display: block;
  height: 1px;
  background: var(--primary-color);
}
.p-about .merit .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px 40px;
}
.p-about .merit .items .item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  padding: 32px;
  background: var(--background-color);
  border-radius: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 1.5;
}
.p-about .merit .items .body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
@media (width > 1312px) {
  .p-about .container {
    margin-left: calc((100vw - (1280px + 32px)) / 2);
  }
}
@media (width < 1024px) {
  .p-about .wrap {
    grid-template-columns: 1fr;
  }
  .p-about .txt-group {
    max-width: none;
    padding-right: 32px;
  }
}
@media (width < 768px) {
  .p-about .txt-group {
    font-size: 16px;
  }
  .p-about .merit h3 {
    margin-bottom: 48px;
    font-size: 18px;
  }
  .p-about .merit .items {
    grid-template-columns: 1fr;
    gap: 40px;
  }
  .p-about .merit .items .item {
    gap: 24px;
  }
  .p-about .merit .items .body {
    font-size: 16px;
  }
}



/* ---------------- feature */
.feature-section {
  background: var(--gradient-color);
  border-radius: 0 200px 0 0;
}
@media (width < 768px) {
  .feature-section {
    border-radius: 0 100px 0 0;
  }
}

/* p-feature */
.p-feature .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px 40px;
}
.p-feature .items .item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
}
.p-feature .items .box {
  padding: 40px;
  background: #fff;
  border-radius: 24px;
}
.p-feature .items .head {
  padding: 8px 16px;
  width: fit-content;
  margin: 0 auto 24px;
  background: linear-gradient(90deg, #2C9095, #3676BF);
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
.p-feature .items .note {
  color: #fff;
}
@media (width > 1344px) {
  .p-feature .items .note {
    white-space: nowrap;
  }
}
@media (width < 1024px) {
  .p-feature .items .box {
    padding: 24px;
  }
}
@media (width < 768px) {
  .p-feature .items {
    display: block;
  }
  .p-feature .items .item + .item {
    margin-top: 40px;
  }
  .p-feature .items .head {
    margin-bottom: 16px;
    font-size: 18px;
  }
  .p-feature .items .note {
    margin-top: 16px;
  }
}



/* ---------------- flow */

/* p-flow */
.p-flow .wrap {
  position: relative;
}
.p-flow .wrap::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: -32px;
  left: 50%;
  width: 100vw;
  height: 317px;
  background: url("/lp/bimi/assets/img/bg_flow_01.svg") no-repeat center center;
  translate: -50% 0;
}
.p-flow .wrap::after {
  content: '';
  position: absolute;
  z-index: 0;
  bottom: 32px;
  left: 50%;
  width: 100vw;
  height: 302px;
  background: url("/lp/bimi/assets/img/bg_flow_02.svg") no-repeat center center;
  translate: -50% 0;
}
.p-flow .items .item + .item {
  margin-top: 48px;
}
.p-flow .items .item {
  display: grid;
  grid-template-columns: 110px 1fr;
  gap: 24px;
  align-items: start;
  position: relative;
  z-index: 1;
  max-width: 840px;
  margin: 0 auto;
}
.p-flow .items .item::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 55px;
  left: 55px;
  width: 4px;
  height: calc(100% + 48px);
  background: #59CACF;
  translate: -50% 0;
}
.p-flow .items .item:last-child::before {
  display: none;
}
.p-flow .items .ico {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  aspect-ratio: 1 / 1;
  background: #59CACF;
  border-radius: 50%;
}
.p-flow .items .ico img {
  width: 64px;
}
.p-flow .items .body {
  padding: 8px 0 48px;
  border-bottom: 1px solid var(--border-color);
}
.p-flow .items .step {
  margin-bottom: 8px;
  color: var(--primary-color);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
.p-flow .items .head {
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
.p-flow .items .head .-min {
  font-size: 20px;
}
.p-flow .items .finish {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  position: relative;
  height: 36px;
  max-width: 207px;
  margin-bottom: 24px;
  padding: 0 16px;
  background: #FABD08;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 700;
}
.p-flow .items .finish::before {
  content: '';
  display: block;
  aspect-ratio: 1 / 1;
  width: 20px;
  background: url("/lp/bimi/assets/img/ico_check_finish.svg") no-repeat center center / contain;
}
.p-flow .items .finish::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  aspect-ratio: 2 / 1;
  width: 20px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background: #FABD08;
  translate: -50% -1px;
}
.p-flow .operation {
  display: grid;
  grid-template-columns: 110px 1fr;
  gap: 24px;
  align-items: start;
  position: relative;
  z-index: 1;
  max-width: 920px;
  margin: 40px auto 0;
  padding: 40px;
  background: var(--background-color);
  border-radius: 24px;
}
.p-flow .operation .ico {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  aspect-ratio: 1 / 1;
  background: linear-gradient(90deg, #2C9095, #3676BF);
  border-radius: 50%;
}
.p-flow .operation .ico img {
  width: 64px;
}
.p-flow .operation .label {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: fit-content;
  height: 36px;
  margin: 0 18px 16px;
  padding: 0 24px;
  background: #FABD08;
  font-size: 20px;
  font-weight: 700;
}
.p-flow .operation .label::before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 18px;
  height: 100%;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 100% 50%);
  background: #FABD08;
}
.p-flow .operation .label::after {
  content: '';
  position: absolute;
  top: 0;
  left: 100%;
  width: 18px;
  height: 100%;
  clip-path: polygon(0 0, 100% 0, 0 50%, 100% 100%, 0 100%);
  background: #FABD08;
}
.p-flow .operation .head {
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
@media (width < 768px) {
  .p-flow .items .item {
    grid-template-columns: 64px 1fr;
    gap: 16px;
  }
  .p-flow .items .item::before {
    top: 32px;
    left: 32px;
  }
  .p-flow .items .ico img {
    width: 32px;
  }
  .p-flow .items .step {
    font-size: 16px;
  }
  .p-flow .items .head {
    font-size: 18px;
  }
  .p-flow .items .head .-min {
    font-size: 16px;
  }
  .p-flow .items .finish {
    width: fit-content;
    font-size: 16px;
  }
  .p-flow .operation {
    grid-template-columns: 64px 1fr;
    gap: 16px;
    padding: 24px;
  }
  .p-flow .operation .ico img {
    width: 32px;
  }
  .p-flow .operation .label {
    padding: 0 8px;
    font-size: 16px;
  }
  .p-flow .operation .head {
    font-size: 18px;
  }
}

/* color */
.p-flow .items .item:nth-child(2) .ico {
  background: #32B4BF;
}
.p-flow .items .item:nth-child(3) .ico {
  background: #2FA5AD;
}
.p-flow .items .item:nth-child(4) .ico {
  background: #2C9095;
}
.p-flow .items .item:nth-child(5) .ico {
  background: #297C7E;
}
.p-flow .items .item:nth-child(6) .ico {
  background: #225856;
}



/* ---------------- point */
.point-section {
  padding: 0;
}

/* p-point */
.p-point .point01 {
  position: relative;
  padding: 100px 64px 146px;
  background: url("/lp/bimi/assets/img/bg_point01.svg") center top var(--primary-color);
  border-radius: 100px;
}
.p-point .point01::after {
  content: '';
  position: absolute;
  bottom: 48px;
  left: 50%;
  aspect-ratio: 200 / 50;
  width: 200px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background: #FABD08;
  translate: -50% 0;
}
.p-point .point01 .box {
  display: grid;
  grid-template-columns: 376px 1fr;
  gap: 24px;
  align-items: center;
  position: relative;
  padding: 24px 48px 24px 0;
}
.p-point .point01 .box::before {
  content: '';
  position: absolute;
  z-index: 0;
  bottom: 0;
  right: 0;
  width: calc(100% - 72px);
  height: 100%;
  background: var(--background-color);
  border-radius: 24px;
}
.p-point .point01 .box > * {
  position: relative;
  z-index: 1;
}
.p-point .point01 figure {
  background: #fff;
  border-radius: 24px;
}
.p-point .point01 .body p + p {
  margin-top: 24px;
}
.p-point .point02 {
  position: relative;
  padding: 100px 0 171px;
}
.p-point .point02::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 1280px;
  height: 355px;
  background: url("/lp/bimi/assets/img/bg_point02.svg") no-repeat center top;
  translate: -50% 0;
}
.p-point .point02::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 542px;
  height: 132px;
  background: url("/lp/bimi/assets/img/point_chara.svg") no-repeat center bottom;
  translate: -50% 0;
}
.p-point .point02 .solution {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}
.p-point .point02 .solution em {
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 16px 24px;
  background: linear-gradient(90deg, #2C9095, #3676BF);
  color: #fff;
  font-size: 40px;
}
.p-point .point02 .solution em span {
  translate: 0 4px;
}
.p-point .point02 .copy {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  line-height: 2;
}
.p-point .point02 .copy em {
  background: linear-gradient(transparent 88%, #4595DF 88%);
}
@media (width < 1024px) {
  .p-point .point01 .box {
    grid-template-columns: 1fr;
    padding: 0 48px 48px;
  }
  .p-point .point01 .box::before {
    width: 100%;
    height: calc(100% - 72px);
  }
  .p-point .point01 figure {
    width: fit-content;
    margin: 0 auto;
  }
}
@media (width < 768px) {
  .p-point .point01 {
    margin: 0 -32px;
    padding: 80px 24px 120px;
    background-size: 943px;
    border-radius: 48px;
  }
  .p-point .point01::after {
    bottom: 48px;
    width: 100px;
  }
  .p-point .point01 .box {
    padding: 0 24px 40px;
  }
  .p-point .point02 {
    padding: 78px 0 112px;
  }
  .p-point .point02::before {
    width: 311px;
    height: 110px;
    background-image: url("/lp/bimi/assets/img/bg_point02_mobile.svg");
  }
  .p-point .point02::after {
    width: 216px;
    height: 73px;
    background-image: url("/lp/bimi/assets/img/point_chara_mobile.svg");
  }
  .p-point .point02 .solution {
    font-size: 24px;
  }
  .p-point .point02 .solution em {
    gap: 4px;
    padding: 16px;
    font-size: 24px;
  }
  .p-point .point02 .solution em img {
    width: 171px;
  }
  .p-point .point02 .solution em span {
    translate: 0 2px;
  }
  .p-point .point02 .copy {
    font-size: 18px;
  }
}



/* ---------------- package */
.package-section {
  background: var(--gradient-color);
  border-radius: 0 200px 0 0;
}
@media (width < 768px) {
  .package-section {
    border-radius: 0 100px 0 0;
  }
}

/* p-package */
.p-package h3 {
  display: flex;
  gap: 24px;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  white-space: nowrap;
}
.p-package h3::before,
.p-package h3::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
}
.p-package .box + .box {
  margin-top: 40px;
}
.p-package .box {
  padding: 40px 40px 48px;
  background: #fff;
  border-radius: 24px;
  text-align: center;
}
.p-package .head {
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 24px;
  font-weight: 700;
}
.p-package .note {
  display: inline-block;
}
.p-package .items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
  margin-top: 24px;
}
.p-package .items .item {
  width: 290px;
  padding: 32px;
  background: var(--background-color);
  border-radius: 24px;
  font-weight: 500;
}
.p-package .items.-blue .item {
  background: #E4F2FB;
}
.p-package .items figure {
  margin-bottom: 24px;
}
@media (width < 768px) {
  .p-package h3 {
    gap: 6px;
    font-size: 18px;
  }
  .p-package .box {
    padding: 40px 24px;
  }
  .p-package .head {
    font-size: 18px;
  }
  .p-package .items {
    gap: 24px;
  }
  .p-package .items .item {
    width: 100%;
    padding: 24px;
  }
}



/* ---------------- plan */

/* p-plan */
.p-plan .items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}
.p-plan .items .item {
  width: 290px;
}
.p-plan .items .head {
  background: #AFAFB0;
  border-radius: 24px 24px 0 0;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  line-height: 52px;
}
.p-plan .items .body {
  padding: 20px 24px 32px;
  border: 1px solid #C9C9C9;
  border-top: none;
  border-radius: 0 0 24px 24px;
  font-size: 14px;
  text-align: center;
  line-height: 1.5;
}
.p-plan .items .head2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 12px;
  font-weight: 700;
}
.p-plan .items .head2::before,
.p-plan .items .head2::after {
  content: '';
  display: block;
  width: 24px;
  height: 1px;
  background: var(--text-color);
}
.p-plan .items dl + .head2 {
  margin-top: 20px;
}
.p-plan .items dl dd + dt {
  margin-top: 16px;
}
.p-plan .items .-color-primary {
  font-size: 16px;
  font-weight: 700;
}
.p-plan .items .num {
  font-size: 28px;
  font-weight: 700;
}

/* color */
.p-plan .items .item.-gold .head {
  background: #E6B422;
}
.p-plan .items .item.-platinum .head {
  background: #C9C9C9;
}
.p-plan .items .item.-partner .head {
  background: var(--primary-color);
}



/* ---------------- inquiry */
.inquiry-section {
  position: relative;
  background: var(--gradient-color);
}
.inquiry-section::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/lp/bimi/assets/img/bg_inquiry.svg") no-repeat center center;
}
.inquiry-section > * {
  position: relative;
  z-index: 1;
}

/* p-inquiry */
.p-inquiry .box {
  padding: 0 40px;
  background: #fff;
  border-radius: 24px;
}
.p-inquiry .wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  align-items: end;
  max-width: 1060px;
  margin: 0 auto;
}
.p-inquiry .body-group {
  position: relative;
  padding: 92px 0 64px;
}
.p-inquiry .bubble {
  position: absolute;
  top: -22px;
  left: 50%;
  width: 400px;
  background: var(--background-color);
  border-radius: 24px;
  padding: 16px 24px;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  translate: -50% 0;
}
.p-inquiry .bubble::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  aspect-ratio: 2 / 1;
  width: 20px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background: var(--background-color);
  translate: -50% -1px;
}
.p-inquiry .head-group .shoulder {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 4px 12px;
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
.p-inquiry .head-group .head {
  margin-bottom: 32px;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
.p-inquiry .btn-group li + li {
  margin-top: 24px;
}
.p-inquiry .btn-group .head {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 500;
}
.p-inquiry .btn-group .head::before,
.p-inquiry .btn-group .head::after {
  content: '';
  display: block;
  width: 24px;
  height: 1px;
  background: var(--text-color);
}
.p-inquiry .btn-group .-btn {
  width: 100%;
  height: 80px;
  font-size: 20px;
}
.p-inquiry figure {
  text-align: center;
}
@media (width < 1024px) {
  .p-inquiry .wrap {
    grid-template-columns: 1fr;
  }
  .p-inquiry .body-group {
    padding-bottom: 0;
  }
}
@media (width < 768px) {
  .p-inquiry .box {
    padding: 0 24px;
  }
 .p-inquiry .bubble {
    width: 344px;;
  }
  .p-inquiry .body-group {
    padding-top: 80px;
  }
  .p-inquiry .head-group .shoulder {
    font-size: 16px;
  }
  .p-inquiry .head-group .head {
    font-size: 20px;
  }
  .p-inquiry .btn-group .head::before, .p-inquiry .btn-group .head::after {
    width: 16px;
  }
  .p-inquiry .btn-group .-btn {
    height: 56px;
    font-size: 16px;
  }
}



/* ---------------- faq */
.faq-section {
  background: url("/lp/bimi/assets/img/bg_faq.svg") no-repeat center 360px;
}

/* p-faq */
.p-faq .wrap {
  display: grid;
  grid-template-columns: 400px 1fr;
  gap: 40px;
}
.p-faq .items .item + .item {
  margin-top: 40px;
}
.p-faq .items .item {
  padding: 16px 40px;
  background: #fff;
  border-radius: 24px;
  box-shadow: var(--box-shadow);
}
.p-faq .q-block .a {
  display: block;
  position: relative;
  padding: 24px 32px 24px 37px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
.p-faq .q-block .a::before {
  content: 'Q.';
  position: absolute;
  top: 24px;
  left: 0;
  color: var(--primary-color);
  font-family: "Oswald", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}
.p-faq .q-block .a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  aspect-ratio: 1 / 1;
  width: 16px;
  background: url("/lp/bimi/assets/img/arw_down.svg") no-repeat center center / contain;
  translate: 0 -50%;
  transition: .2s var(--easing);
}
.p-faq .q-block .a.-on::after {
  rotate: -180deg;
}
.p-faq .a-block {
  display: none;
  padding: 24px;
  border-top: 1px solid var(--border-color);
}
.p-faq .a-block p + p,
.p-faq .a-block .p + p,
.p-faq .a-block p + .p,
.p-faq .a-block .p + .p {
  margin-top: 16px;
}
.p-faq .a-block ul.-list {
  font-size: 14px;
}
@media (width < 1024px) {
  .p-faq .wrap {
    display: block;
  }
}
@media (width < 768px) {
  .p-faq .items .item {
    padding: 8px 24px;
  }
  .p-faq .q-block .a {
    padding: 16px 24px;
    font-size: 16px;
  }
  .p-faq .q-block .a::before {
    top: 16px;
    font-size: 18px;
  }
  .p-faq .a-block {
    padding: 24px 0;
  }
}



/* ---------------- download */
.download-section {
  background: #4595DF;
  border-radius: 200px;
}
.download-section .p-head-group h2 {
  width: fit-content;
  margin: 0 auto;
}
.download-section .p-head-group .lead {
  margin: 40px auto 0;
  padding-left: 0;
  text-align: center;
}
@media (width < 768px) {
  .download-section {
    border-radius: 48px;
  }
}

/* p-download */
.p-download .wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  align-items: start;
}
.p-download .body-group {
  margin-right: 40px;
  padding: 24px 40px 40px;
  background: #fff;
  border-radius: 24px;
}
.p-download .body-group figure {
  margin-bottom: 24px;
}
.p-download .body-group figure img {
  border-radius: 8px;
}
.p-download .body h3 {
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
.p-download .body p + h3 {
  margin-top: 24px;
}
@media (width < 1312px) {
  .p-download .body-group {
    margin-right: 0;
  }
}
@media (width < 768px) {
  .p-download .wrap {
    grid-template-columns: 1fr;
  }
  .p-download .body-group {
    padding: 24px 24px 40px;
  }
  .p-download .body h3 {
    font-size: 16px;
  }
}



/* ---------------- form */
.p-form {
  padding-top: 24px;
}
.p-form .satori__custom_form {
  background: none;
  color: #fff;
}
.p-form .satori__custom_form a {
  color: #fff !important;
  text-decoration: underline !important;
}
.p-form .satori__input_group {
  padding: 0 !important;
}
.p-form .satori__custom_form > .satori__input_group + .satori__input_group,
.p-form .satori__custom_form > .satori__horiz_group + .satori__input_group,
.p-form .satori__custom_form > .satori__input_group + .satori__horiz_group {
  margin-top: 24px;
}
.p-form .satori__custom_form .satori__horiz_group {
  gap: 24px;
}
.p-form .satori__input_group label {
  margin-bottom: 8px;
  padding: 0 !important;
  color: #fff !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
}
.p-form .satori__require {
  padding: 0 8px !important;
  background: #FABD08 !important;
  color: var(--text-color) !important;
  font-size: 14px;
  line-height: 24px !important;
}
.p-form .satori__input_group input[type=text],
.p-form .satori__input_group input[type=email],
.p-form .satori__input_group input[type=tel] {
  outline: none;
  height: 48px !important;
  padding: 0 16px !important;
  background-color: #fff !important;
  border: none;
  border-radius: 8px;
  box-shadow: none !important;
  color: var(--text-color) !important;
  font-size: 16px !important;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.p-form .satori__message {
  margin: 40px 0 0 !important;
  padding: 0 !important;
  font-size: 16px !important;
  font-weight: 700;
  text-align: left !important;
}
.p-form .satori__message a {
  color: #FABD08 !important;
}
.p-form .satori__message + .satori__input_group {
  margin-top: 16px;
  text-align: left !important;
}
.p-form .satori__message + .satori__input_group label {
  margin: 0 !important;
  padding: 0 0 0 8px !important;
  font-size: 15px !important;
}
.p-form .satori__submit_group {
  margin: 24px 0 0 !important;
}
.p-form .satori__btn {
  width: 100%;
  max-width: 240px;
  height: 64px;
  background: #FABD08 !important;
  border-radius: 32px !important;
  color: var(--text-color) !important;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.p-form .satori__error_messages {
  margin-top: 8px;
  padding: 4px 8px;
  background: #fff !important;
  color: #D01726 !important;
  font-size: 13px !important;
  font-weight: 700;
  line-height: 1.5;
}
.p-form .satori__error_messages span {
  display: block;
  width: fit-content;
}
@media (width < 768px) {
  .p-form {
    padding-top: 0;
  }
  .p-form .satori__input_group label {
    font-size: 16px;
  }
  .p-form .satori__btn {
    height: 56px;
  }
}



/* ---------------- knowledge */

/* p-knowledge */
.p-knowledge .group + .group {
  margin-top: 64px;
}
.p-knowledge .items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}
.p-knowledge .items .item {
  width: 100%;
  max-width: 400px;
}
.p-knowledge .items figure {
  margin-bottom: 24px;
}
.p-knowledge .items figure img {
  border-radius: 24px;
  box-shadow: var(--box-shadow);
}
.p-knowledge .items .title {
  padding: 0 16px;
}
.p-knowledge .btn {
  margin-top: 48px;
}
.p-knowledge .btn .-btn {
  margin: 0 auto;
}



